#!/bin/sh

# #################### #
# Compatibility Script #
# #################### #
if [ ! -z "$1" ]; then 
    cmd=$1; shift
fi

case $cmd in 
    debian|ubuntu|apt|deb)
        PM_COMMAND=apt \
        PM_NOCONFIRM=-y \
        PM_INSTALL=install \
        PM_UPDATE=update \
        PM_UPGRADE=upgrade \
        PM_REMOVE=purge \
        ./sync.sh $@
    ;;
    *|''|arch) ./sync.sh $cmd $@ ;;
esac